.separacion-movil{margin-bottom:30px;}
@media screen and (max-width:1200px) and (min-width:1000px){.navbar-nav > li > a{font-size:0.9em;}
}
@media screen and (max-width:1000px) and (min-width:990px){.navbar-nav > li > a{font-size:0.7em;}
}
@media screen and (max-width:990px) and (min-width:767px){.navbar-nav > li > a, ul.dropdown-menu li a{font-size:0.66em;}
.navbar-brand > img{width:80%;}
.nav > li > a{padding:10px 10px;}
}
@media screen and (max-width:990px) and (min-width:730px){h1, h2{font-size:23pt;}
h1.titulo-ppal-now, h2.titulo-ppal-now{margin-top:2em!important;}
}
@media screen and (max-width:768px){h1, h2{font-size:27pt;}
h1.titulo-ppal-now, h2.titulo-ppal-now{margin-top:2em!important;}
}
@media screen and (max-width:570px){h1, h2{font-size:22pt;}
}
@media screen and (max-width:520px){h1, h2{font-size:21pt;}
}
@media screen and (max-width:470px){h1, h2{font-size:18pt;}
body{font-size:12pt;}
}
@media screen and (max-width:420px){h1, h2{font-size:15pt;}
body{font-size:12pt;}
}
@media screen and (max-width:370px){h1, h2{font-size:14pt;}
body{font-size:10pt;}
}
@media screen and (max-width:320px){h1, h2{font-size:12pt;}
body{font-size:10pt;}
}
@media screen and (max-width:500px){h2.marihuana-now-tit{font-size:9.6em;}
h2 span#now{background:url(../img/titulos/MarihuanaNowtextPNG275.png) no-repeat;width:275px;top:63px;}
}
@media screen and (max-width:420px){section#marihuana-now{padding-top:4em!important;}
}
@media screen and (max-width:360px){h2.marihuana-now-tit{font-size:9.4em;}
}
@media screen and (max-width:500px){h2.marihuana-news-tit{font-size:7.7em;}
}
@media screen and (max-width:375px){section#news{padding-top:5em !important;}
h2.marihuana-news-tit{font-size:6.3em;}
h2 span#news{background:url(../img/titulos/newsPNGmov.png) no-repeat;width:275px;top:0.7em;}
}
@media screen and (max-width:500px){h2.marihuana-destacados-tit{font-size:7.7em;}
}
@media screen and (max-width:400px){section#destacados{padding-top:5em !important;}
h2.marihuana-destacados-tit{font-size:6.3em;}
h2 span#destacados-logo{background:url(../img/titulos/destacados4_275.png) no-repeat;width:275px;top:0.9em;}
}
@media screen and (max-width:300px){.videos-destacados{margin-top:2em;}
}
@media screen and (max-width:990px){.padingList{padding:0;}
}
@media screen and (max-width:400px){section#sponsors{padding-top:40px !important;}
}
@media screen and (max-width:400px){div.videos-destacados{margin-top:30px !important;}
}
@media screen and (max-width:400px) and (min-width:370px){}
@media screen and (max-width:500px) and (min-width:400px){}
@media screen and (max-width:600px) and (min-width:500px){}
@media screen and (max-width:767px) and (min-width:600px){}
@media screen and (max-width:992px) and (min-width:768px){}
@media screen and (max-width:1200px) and (min-width:992px){}
@media screen and (max-width:992px){.ficha{margin-bottom:30px;}
}
@media screen and (max-width:1200px) and (min-width:992px){.glyphicon-play{font-size:1em;padding:7px 18px;}
}
@media screen and (max-width:550px){.glyphicon-play{font-size:1em;padding:7px 18px;}
}
@media screen and (max-width:400px){.slider-inicio{padding-top:20px;}
}
@media screen and (max-width:992px) and (min-width:768px){}
@media screen and (max-width:1200px) and (min-width:992px){}
@media screen and (min-width:1200px){}